It previously required certain Google and Samsung phones.
The text above is a summary, you can read full article here.